@charset "utf-8";

/* index */
.gaonwrap { position:relative; width:100%; height:100%; padding-top:70px; background:url(https://gaonerp.co.kr/dangjin/img/bg1.jpg) no-repeat 50% 0; background-size:contain; }
.gaonwrap .title { position:absolute; left:30px; top:30px; }

.contwrap { width:761px; height:496px; margin:0 auto;  }
.contwrap .banner { width:100%; border-radius:30px; background:#fff; margin-bottom:30px; }
.contwrap .banner p img { width:100%; }
.ulArea { width:100%; display:flex; justify-content:center; }
.contwrap ul { display:flex; gap:20px; width:fit-content; margin}
.contwrap ul li {}
.contwrap ul li a:link,
.contwrap ul li a:visited { padding:16px 32px; border-radius:40px; font-size:24px; transition:0.3s; background:#29376E; color:#fff; font-weight:700;}
.contwrap ul li a:active,
.contwrap ul li a:focus,
.contwrap ul li a:hover { background:#fff; color:#29376E; }




/* 의사일정 */
.gaonwrap2 { position:relative; width:1060px; padding:30px 0; margin:0 auto; }
.gaonwrap2 h1 { display:block; margin-bottom:15px; }
.gaonwrap2 .title { width:100%; height:50px; line-height:50px; border-radius:5px; background:#113d8e; color:#fff; font-family:NotoSans-Medium, "본고딕 미디엄"; font-size:150%; text-align:center; display:block; margin-bottom:30px; }

.contwrap { width:761px; height:496px; margin:0 auto;  }
.contwrap .banner { width:100%; border-radius:30px; background:#fff; margin-bottom:30px; }
.contwrap .banner p img { width:100%; }
.ulArea { width:100%; display:flex; justify-content:center; }
.contwrap ul { display:flex; gap:20px; width:fit-content; margin}
.contwrap ul li {}
.contwrap ul li a:link,
.contwrap ul li a:visited { padding:16px 32px; border-radius:40px; font-size:24px; transition:0.3s; background:#29376E; color:#fff; font-weight:700;}
.contwrap ul li a:active,
.contwrap ul li a:focus,
.contwrap ul li a:hover { background:#fff; color:#29376E; }
	/* 의사일정 */
.schedule { width:100%; }
.schedule .sc_top { position:relative; width:100%; height:32px; line-height:32px; margin-bottom:25px; }
.schedule .sc_top .slectyearmonth { width:170px; margin:0 auto;    }
.schedule .sc_top .slectyearmonth span { padding:0 20px; font-size:140%; display:inline-block; }
.schedule .sc_top .slectyearmonth span strong { color:#e06546; }
.schedule .sc_top .slectyearmonth a { position:relative; top:6px;}

.schedule .sc_top .s_calendar_select2 { position:absolute; right:0; bottom:0; }
.schedule .sc_top .s_calendar_select2 select,
.schedule .sc_top .s_calendar_select2 input { vertical-align:top; }

.schedule table { width:100%; border-top:2px solid #28808e; border-right:1px solid #ddd; }
.schedule table .th1 { width:15%; }
.schedule table .th2 { width:14%; }
.schedule table .th3 { width:14%; }
.schedule table .th4 { width:14%; }
.schedule table .th5 { width:14%; }
.schedule table .th6 { width:14%; }
.schedule table .th7 { width:15%; }
.schedule table th,
.schedule table td { border-bottom:1px solid #ddd; border-left:1px solid #ddd; }

.schedule table th { height:30px; line-height:30px; background:#f9f9fa; }
.schedule table td { position:relative; height:80px; font-size:95%; vertical-align:top; text-align:center; }

.schedule table td .num { position:absolute; left:5px; top:5px; }

.schedule table td a:link,
.schedule table td a:visited { line-height:1.2; color:#b28850; font-size:90%; }
.schedule table td a:active,
.schedule table td a:focus,
.schedule table td a:hover,
.schedule table td a.select { color:#ef8e0d; }

.schedule table a { padding-top:10px; }
.schedule table a img { height:60px; }


.schedule table .today { color:#e06546; font-weight:bold; text-decoration:underline;  }
.schedule table .sun { color:#e60012; }
.schedule table .sat { color:#06c; }

.schedule table .onday { text-align:center; }

.schedule .sc_bottom { width:100%; }

.dayCont { display:none; }